View Issue Details

IDProjectCategoryView StatusLast Update
13275Bug reports[All Projects] Import/Exportpublic2018-02-06 12:02
Reportercookiemonster Assigned Tomarkusfluer  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.1.x 
Target VersionFixed in Version3.2.x 
Summary13275: Export Survey as .lsa doesn't work - _timings not existing
Description

Export Survey as .lsa doesn't work - _timings not existing
CDbCommand failed to execute the SQL statement: SQLSTATE[42S02]: Base table or view not found: 1146 Table 'survey_498847_timings' doesn't exist
(survey without timings though)

Steps To Reproduce

try to export as .lsa

TagsNo tags attached.
Complete LimeSurvey version number (& build)Version 3.1.1+180130
I will donate to the project if issue is resolvedNo
Browser58.0.1 (64-Bit)
Database & DB-Versionlibmysql - 5.5.54
Server OS (if known)Ubuntu
Webserver software & version (if known)Apache/2.4.7
PHP Version5.5.9

Activities

kllam

kllam

2018-02-02 09:29

reporter   ~46201

yes, me too. Now i must choose "Yes" save timings when i active the survey :(

markusfluer

markusfluer

2018-02-02 14:50

administrator   ~46206

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=26307

Related Changesets

LimeSurvey: master c64beffe

2018-02-02 14:50:33

markusfluer

Details Diff
Fixed issue 13275: Export Survey as .lsa doesn't work - _timings not existing Affected Issues
13275
mod - application/controllers/admin/export.php Diff File

Issue History

Date Modified Username Field Change
2018-01-31 13:20 cookiemonster New Issue
2018-02-02 09:29 kllam Note Added: 46201
2018-02-02 14:50 markusfluer Assigned To => markusfluer
2018-02-02 14:50 markusfluer Status new => resolved
2018-02-02 14:50 markusfluer Resolution open => fixed
2018-02-02 14:50 markusfluer Fixed in Version => 3.1.x
2018-02-02 14:50 markusfluer Changeset attached => LimeSurvey master c64beffe
2018-02-02 14:50 markusfluer Note Added: 46206
2018-02-06 12:02 ollehar Status resolved => closed
2018-02-06 12:02 ollehar Fixed in Version 3.1.x => 3.2.x